{
  "pc_civic": [
   { 
  "type": "carPaint",
  "name": "1. Body Color",  
  "texture": "metal_detail.dds", 
  "mapsTexture": "carpaint_AO.dds", 
  "mapsAutoLevel": true, 
  "defaultColor": "#FFFFFF" 
},
		
{ 
  "type": "color",
  "name": "2. Rims",
  "texture": "metal_detail_rim.dds",
  "mapsTexture": "JANTE_map.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},


{ 
  "type": "licensePlate", 
  "name": "5. Plate",
  "style": "Japan", 
  "texture": "Tex_4236_0.dds",
},






  ],
}




